<?php
  $registry = $this->getRegistry(); 
  $i18n = $registry->get('i18n');
  $session = $this->getSession();
  $filter_html = new Yab_Filter_Html();
  $pager = new Yab_Helper_Pager($phasechronos, 'pager_phasechrono');
  
  $phasechronos = $pager->getStatement();

?>

<table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Phasechrono</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('identification'); ?></td>
			<td><?php echo $pager->getSortLink('description'); ?></td>
			<td>
        <?php echo  $filter_html->filter($i18n->say('datatdebbas_aaaa')); ?>
      </td>
			<td><?php echo $pager->getSortLink('datatdebbas_ad'); ?></td>
			<td><?php echo $pager->getSortLink('datatdebhaut_aaaa'); ?></td>
			<td><?php echo $pager->getSortLink('datatdebhaut_mm'); ?></td>
			<td><?php echo $pager->getSortLink('datatdebhaut_jj'); ?></td>
			<td><?php echo $pager->getSortLink('datatdebhaut_ad'); ?></td>
			<td><?php echo $pager->getSortLink('datatfinbas_aaaa'); ?></td>
			<td><?php echo $pager->getSortLink('datatfinbas_mm'); ?></td>
			<td><?php echo $pager->getSortLink('datatfinbas_jj'); ?></td>
			<td><?php echo $pager->getSortLink('datatfinbas_ad'); ?></td>
			<td><?php echo $pager->getSortLink('datatfinhaut_aaaa'); ?></td>
			<td><?php echo $pager->getSortLink('datatfinhaut_mm'); ?></td>
			<td><?php echo $pager->getSortLink('datatfinhaut_jj'); ?></td>
			<td><?php echo $pager->getSortLink('datatfinhaut_ad'); ?></td>
      <!--
			<td><?php echo $pager->getSortLink('episodeurbain_id'); ?></td>
			<td><?php echo $pager->getSortLink('sitefouille_id'); ?></td>
			<td><?php echo $pager->getSortLink('episode_urbain'); ?></td>
      -->			
		</tr>
	</thead>
	<tbody>
	<?php foreach($phasechronos as $phasechrono): ?>
		<tr>
			<td<?php echo $pager->getClass($phasechronos); ?>>
        <a href="<?php echo $this->getRequest('Phasechrono', 'edit', $phasechrono->getPrimary()); ?>">
          <?php echo $phasechrono->get('identification', $filter_html); ?>
        </a>
      </td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('description', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>>
        <?php 
          echo  $phasechrono->get('datatdebbas_jj', $filter_html).'/'.
                $phasechrono->get('datatdebbas_mm', $filter_html).'/'.
                $phasechrono->get('datatdebbas_aaaa', $filter_html) ; 
        ?>
      </td>      
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatdebbas_mm', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatdebbas_jj', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatdebbas_ad', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatdebhaut_aaaa', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatdebhaut_mm', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatdebhaut_jj', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatdebhaut_ad', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatfinbas_aaaa', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatfinbas_mm', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatfinbas_jj', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatfinbas_ad', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatfinhaut_aaaa', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatfinhaut_mm', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatfinhaut_jj', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('datatfinhaut_ad', $filter_html); ?></td>
      <!--
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('episodeurbain_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('sitefouille_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($phasechronos); ?>><?php echo $phasechrono->get('episode_urbain', $filter_html); ?></td>
      -->
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="17"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="17">
				<!-- <a href="<?php echo $this->getRequest('Phasechrono', 'add'); ?>"  class="btn btn-primary">Ajouter</a> -->
				<a href="<?php echo $this->getRequest('Dashboard_Sitefouille', 'index'); ?>" class="btn btn-default" >Retour au Tableau de Bord</a>
			</td>
		</tr>
	</tfoot>
</table>